.logo {
   position: absolute;
   top: 10px;
   left: 10px;
   z-index: 2;
}

#display {
    position: relative;
    width: 990px;
    height: 130px;
    margin-top: 10px;
}

.tab-selected {
    background-color: #ffff99;
}

.tab {
    background-color: #ffff99; 
}

.tab2-selected {
    background-color: #ffff99;
}

.tab2 {
    background-color: #ffff99; 
}
.tabs {        
}
.image {
    max-width: 220px;
    border: 3px solid white;
    margin-right: 8px;
    margin-bottom: 8px;
}

.bubble {
    position: absolute;
    background-color: white;
    z-index: 2;
}

.beer {
    float: left;
    width: 164px;
    height: 130px;
    overflow: hidden;
    border-right: 1px dotted black;
}

.beer h2 {
    margin-bottom: 5px; 
    font-size: 18px; 
    font-weight: bold;
}

.beer p {
    margin-bottom: 3px;
    font-size: 12px; 
    font-weight: normal;
    text-align: left;
}

#menu {
    border-top: 2px solid black;
    float: left;
    width: 236px;
}

#menu li {
    position: relative;
    border-bottom: 2px solid black;
    font-size: 20px; 
    font-weight: bold;
    margin: 5px;
    margin-left: 0px;
}

#menu ul {
    list-style: none;
    margin: 0px;
    padding: 0px;
}

#arrow {
    position: absolute;
    top: 12px;
    height: 3px;
    background-color: black;
    width: 98%;
    z-index: 3;
}

#arrowhead {
    position: absolute;
    top: 5px;
    left: 220px;
    width: 0;
    height: 0;
    border-top: 8px solid transparent;
    border-left: 16px solid black;
    border-bottom: 8px solid transparent;
    z-index: 3;
}

#content {
    border-top: 2px solid black;
    float: right;
    width: 750px;
}

#header {
    position: relative;
    width: 990px;
    height: 110px;
}

/* nadpis v headeru */
#title {
    position: absolute;
    top: 44px;
    left: 0px;
    margin-left: 0px;
    font-size: 50px;
    font-weight: bold;
    letter-spacing: 3px;
}

#subheader {
    position: relative;
    width: 990px;
    height: 40px;
}

#subheader h2 {
    position: absolute;
    top: 8px;
    left: 340px;
    font-size: 14px;
    font-weight: bold;
}

#lang {
    position: absolute;
    top: 70px;
    left: 950px;
    font-size: 20px;
    font-weight: bold;
}

#nosmoke {
    position: absolute;
    top: 65px;
    left: 900px;
}

#footer {
    position: relative;
    width: 100%;
}

#footer p { 
    font-size: 13px;  
    line-height: 120%;
}

.footer-section { 
    float: left;
    width: 328px;
    margin: 10px 0px;
    border-right: 1px dotted black;
}
#footer .link {
    border: none;
    margin: 0px 0px 10px 0px;
}

#footer .link img {
    width: 26px;
    float: left;
    margin-left: 10px;
    margin-right: 15px;
}

.songbook {
    list-style-type: none;
    font-size: 10px;
}

.songbook li {
    list-style-type: none;
    font-size: 10px;
}

